<?php

return [
    [
        'task_id' => 1,
        'data' => serialize([
            'а', 'б', 'в', 'г', 'д',
            'е', 'ё', 'ж', 'з', 'и',
            'й', 'к', 'л', 'м', 'н',
            'о', 'п', 'р', 'с', 'т',
            'у', 'ф', 'х', 'ц', 'ч',
            'ш', 'щ', 'э', 'ю', 'я'
        ])
    ],
    [
        'task_id' => 2,
        'data' => serialize(['океан', 'театр', 'крыша', 'завод', 'майор'])
    ],
    [
        'task_id' => 2,
        'data' => serialize(['слово', 'слово', 'слово', 'слово', 'слово'])
    ],
    [
        'task_id' => 3,
        'data' => serialize([
            [
                [1, 2, 6, 3],
                [3, 7, 9, 2, 1],
                [2, 6, 2, 3, 2, 1],
                [1, 7, 4, 2, 1, 8, 6]
            ]
        ])
    ],
    [
        'task_id' => 3,
        'data' => serialize([
            [
                [2, 6, 3, 1],
                [7, 9, 2, 13,],
                [6, 2, 3, 2, 1, 2],
                [7, 4, 2, 1, 8, 6, 1]
            ]
        ])
    ],
    [
        'task_id' => 4,
        'data' => serialize([
            'text' => 'Петя и Маша были в гостях у Насти.
             Они вышли все вместе в сад и сели на траву. 
             Настя взяла хлеба и масла. Они вместе ели, 
             а после пели песни.',
            'question' => 'Что взяла настя?',
            'options' => ['хлеб с маслом', 'хлеб с колбасой', 'сосиски в тесте'],
            'option_true' => 'хлеб с маслом'
        ])
    ],
    [
        'task_id' => 4,
        'data' => serialize([
            'text' => 'Петя и Маша были в гостях у Насти.Они начали играть в монополю.
            А потом пошли пить чай с торитком.',
            'question' => 'Во что они играли?',
            'options' => ['мафия', 'лото', 'монополю'],
            'option_true' => 'монополю'
        ])
    ],
    [
        'task_id' => 5,
        'data' => serialize([
            'question' => 'Какие были слова?',
            'options' => ['Дыня', 'Арбуз','Груша'],
            'options_true' => ['Дыня', 'Арбуз']
        ])
    ],
    [
        'task_id' => 5,
        'data' => serialize([
            'question' => 'Какие были слова?',
            'options' => ['Яблоко', 'Банан','Картошка'],
            'options_true' => ['Яблоко', 'Банан']
        ])
    ],
];
